.background { 
			background-color: #ffffff;
			background-image: url(images/header.jpg);
			background-repeat: no-repeat;
			background-attachment: scroll;
			background-position: top middle;
	}
.subheading{
	font-size:12px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color: #fe5a00;
	line-height:18px;
   }
.subheading_blue{
	font-size:12px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color: #3ba1df;
	line-height:18px;
   }
.subheading_green{
	font-size:12px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color: #8bb600;
	line-height:18px;
   }
.subheading_grey{
	font-size:12px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color: #55555;
	line-height:18px;
   }
 .blue_light{
	font-size:11px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color: #478dc8;
	line-height:17px;
	text-decoration:none;
   }  
.blue{
	font-size:11px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color: #3ba1df;
	line-height:17px;
	font-weight:bold;
	text-decoration:none;
   }   
.blue a:link{
	font-size:11px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color: #3ba1df;
	line-height:17px;
	font-weight:bold;
	text-decoration:none;
   }   
.blue a:visited{
	font-size:11px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color: #3ba1df;
	line-height:17px;
	font-weight:bold;
	text-decoration:none;
   }   
.blue a:hover{
	font-size:11px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color: #3ba1df;
	line-height:17px;
	font-weight:bold;
	text-decoration:underline;
   }  
   
.contentblue{
	font-size:11px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color: #3ba1df;
	line-height:17px;
   } 
.contentblue a:link{
	font-size:11px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color: #3ba1df;
	line-height:17px;
    text-decoration:underline;
   }
.contentblue a:visited{
	font-size:11px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color: #3ba1df;
	line-height:17px;
   }   
.contentblue a:hover{
	font-size:11px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color: #444444;
	line-height:17px;
	text-decoration:underline;
   } 
   
  .content_rev{
	font-size:11px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color: #444444;
	line-height:17px;
    text-decoration:none;
   } 
.content_rev a:link{
	font-size:11px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color: #444444;
	line-height:17px;
    text-decoration:none;
   }
.content_rev a:visited{
	font-size:11px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color: #444444;
	line-height:17px;
    text-decoration:none;
   }   
.content_rev a:hover{
	font-size:11px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color: #3ba1df;
	line-height:17px;
	text-decoration:none;
   } 
 
  .content2{
	font-size:11px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
   }
 
 .textBoxContent{
	font-size:11px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color: #555555;
   }
       
.content{
	font-size:11px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color: #555555;
	line-height:17px;
   }
.content a:link{
	font-size:11px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color: #4380b4;
	line-height:17px;
    text-decoration:none;
   }
.content a:visited{
	font-size:11px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color: #4380b4;
	line-height:17px;
	text-decoration:none;
   }   
.content a:hover{
	font-size:11px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color: #555555;
	line-height:17px;
	text-decoration:none;
   }
   
.copyright{
	font-size:9px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color: #555555;
	line-height:14px;
   }
   
.content_blue{
	font-size:11px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color: #3ba1df;
	line-height:17px;
   }
.content_blue a:link{
	font-size:11px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color: #3ba1df;
	line-height:17px;
    text-decoration:none;
   }
.content_blue a:visited{
	font-size:11px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color: #3ba1df;
	line-height:17px;
	text-decoration:none;
   }   
.content_blue a:hover{
	font-size:11px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color: #3ba1df;
	line-height:17px;
	text-decoration:underline;
   }
.scheme{
	font-size:20px;
	font-family: Myrid, Arial, Helvetica;
	color: #555555;
	line-height:22px;
   }

.nav{
	font-size:11px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color: #555555;
	line-height:17px;
   }
.nav a:link{
	font-size:11px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color: #555555;
	line-height:17px;
    text-decoration:none;
   }
.nav a:visited{
	font-size:11px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color: #555555;
	line-height:17px;
	text-decoration:none;
   }   
.nav a:hover{
	font-size:11px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color: #4380b4;
	line-height:17px;
	text-decoration:none;
   }
.note{
	font-size:10px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color: #555555;
	line-height:15px;
	text-decoration:none;
   }
.note a:link{
	font-size:10px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color: #555555;
	line-height:15px;
	text-decoration:underline;
   }
.note a:visited{
	font-size:10px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color: #555555;
	line-height:15px;
	text-decoration:none;
   }
.note a:hover{
	font-size:10px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color: #555555;
	line-height:15px;
	text-decoration:none;
   }
   
p{
	margin-bottom:15;
   }
   
.top{
	font-size:10px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color: #478dc8;
	line-height:17px;
	text-decoration:none;
   }  
.top a:link{
	font-size:10px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color: #478dc8;
	line-height:17px;
	text-decoration:none;
   }  
.top a:visited{
	font-size:10px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color: #478dc8;
	line-height:17px;
	text-decoration:none;
   }  
.top a:hover{
	font-size:10px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color: #478dc8;
	line-height:17px;
	text-decoration:underline;
   }  

.background { 
			background-image: url(images/sportstar/gallery_bg.jpg);
			background-repeat: no-repeat;
			background-attachment: scroll;
			background-position: top left;
}
.container{margin:0 auto;position:relative;}
.container #floater{float:left;padding:15px;background:url(../images/shadow.png) no-repeat !important; background:none; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled="true", sizingMethod="image", src="../images/shadow.png");position:absolute;top:10px;left:40px;}
.container #imgCell{float:left;background:#fff;width:648px;height:364px;overflow:hidden;}


/*pete's part, for style control of slideshow thumbnails*/
.slideCell{float:left;width:590px;margin:0px;height:68px;position:relative;overflow:hidden;}
#moveCell{float:left;width:28000px;height:68px;position:absolute;left:0px;top:0px;}
#moveCell div{float:left;width:600px;}
#moveCell div img{margin:0px;padding:0px;border:0px;}
#moveCell div a{float:left;display:inline;margin:0 5px 0 0;}
#nextA,#backA{display:block;width:12px;height:68px;}
#nextA{background:url(images/button_right_1.gif) no-repeat;}
#nextA:hover{background:url(images/button_right_2.gif) no-repeat;}

#backA{background:url(images/button_left_1.gif) no-repeat;}
#backA:hover{background:url(images/button_left_2.gif) no-repeat;}

/*new style for subcategory effection of ground school*/
.subPage{width:200px;padding:3px 0 6px 0;background:url(images/vernavi_bg.gif);display:none;font-size:11px;font-family:Arial, Helvetica, sans-serif;text-align:right;}
.subPage a{margin:0 22px 0 0;padding:0 10px 0 0;color:#fff;display:block;background:transparent url(images/sublink_ico.gif) no-repeat right 5px;text-decoration:none;}
.subPage a:hover{font-weight:bold;background:transparent url(images/sublink_ico.gif) no-repeat right -10px;}

/*style for international student application form*/
.formRow{float:left;width:100%;padding:4px 0;}
.formRow .mLabel{float:left;width:220px;line-height:18px;}
.formRow input{border:#bbbbbb 1px solid;font-size:11px;height:20px;background:#fff;}
.formRow select{font-size:11px;}
.teleCell{float:left;}
.teleCell span{font-size:9px;font-family:Arial, Helvetica, sans-serif;}

/*style for online survey*/
.formSurvey,.formSurvey1{border-bottom:#ddd 1px solid;}
.formSurvey tr td{padding:5px 0;}


a.redLink{color:#ed1b24;text-decoration:none;}
a:hover.redLink{text-decoration:underline;}


/*popup things*/
#moveDiv{position:absolute;left:0px;top:0px;width:960px;}
#announceDiv{position:absolute;left:0px;top:0px;width:960px;height:313px;background: url(images/open_house_bg.jpg) no-repeat right bottom;border-bottom:#96c2d3 1px solid;}
#addressText{position:absolute;left:66px;top:17px;width:800px;color:#fff;text-align:left;font-size:32px;font-family:Georgia, "Times New Roman", Times, serif;text-align:left;}
#sloganText{position:absolute;left:238px;top:146px;width:680px;color:#00698d;text-align:left;font-size:26px;font-family:Georgia, "Times New Roman", Times, serif;text-align:left;}
#closeBtn{position:absolute;left:811px;width:118px;height:33px;cursor:pointer;}

/*slide in*/
#realCenter{position:relative;text-align:left;}
#centerCell{float:left;width:460px;position:absolute;lef:0px;top:0px;height:294px;background:none;overflow:hidden;}
#slideIn{width:239px;height:133px;position:absolute;left:-196px;top:160px;cursor:pointer;}
#slideDown{width:339px;height:133px;position:absolute;left:-296px;top:160px;cursor:pointer;}
#slideText{float:left;width:196px;padding:10px 0 63px 0;background:transparent url(images/notice_bg.gif) no-repeat;color:#fff;font-family:Georgia, "Times New Roman", Times, serif;font-size:16px;line-height:20px;}
#slideText1{float:left;width:296px;padding:10px 0 63px 0;background:transparent url(images/light_bg.jpg) no-repeat;color:#000;font-family:Arial, Helvetica, sans-serif;font-size:16px;line-height:20px;}

#slideText p{display:block;padding:0 11px 0 17px;margin:0px;}
#slideText1 p{display:block;padding:0 4px 0 17px;margin:0px;}
#slideText1 p strong{color:#000;font-size:14px;padding:0 0 10px;text-shadow:0px 1px #eee;}
#slideText p span{text-transform:uppercase;color:#f6ff00;}
#slideText1 p span{text-transform:uppercase;padding:0 4px;background:#b0cc55;color:#fff;}
#slideBtn{float:left;width:40px;height:133px;margin:0px !important;margin:0 0 0 -3px;padding:0px;}


/*new style for new page: frquent flyer*/
.freQuent{padding:40px 20px 0 0;}
.freQuent img, #allPlanes{float:right;width:272px;height:145px;position:relative;}
#allPlanes img{float:left;position:absolute;left:0;top:0;}
#allPlanes img.active{z-index:2;}
#allPlanes img.lastCur{z-index:1;}
.frequentDetail{float:left;width:319px;border-top:#ddd 1px solid;}
.frequentDetail dt{display:block;line-height:36px;font-size:11px;font-weight:bold;color:#3ba1df;background:#fff url(images/frequent_title.gif) no-repeat left bottom;}
.frequentDetail dd{display:block;font-size:11px;color:#555;line-height:17px;padding:0;margin:0;}

.question{text-align:left;padding:10px 0px 8px 0px;border-bottom:#ddd 1px solid;color:#3ba1df;}
.question h2{display:block;line-height:30px;font-size:16px;font-family:Arial, Helvetica, sans-serif;color:#666;}
.answer p{margin:10px 0;}

/*-----new style of Html5 slideshow-----*/
#slider{float:left;width:100%;height:175px;position:relative;overflow:hidden;}
#slider img{display:block;position:absolute;left:0px;top:0px;z-index:0;}
#slider img.active{z-index:2;}
#slider img.lastAct{z-index:1;}